Subject: [os2genau_digest] No. 1535
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 15 Aug 2007 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 14 August 2007
 Number  1535
**************************************************

Subjects for today
 
1  Re:  Router : Ed Durrant <edurrant at virginbroadband dot com dot au>
2   Groups Mail received out of sync (was Re:  Long Boot) : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Success with new HP Officejet printer : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 14 Aug 2007 09:20:00 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Router

Peter L Allen wrote:
>
> OK - I can see some possible utility for WiFi, BUT, OS2 drivers for PC adapter cards??
>
> Have been able to connect directly with Injoy pppoe client - lot slower than XP - due to 
> old tcpip stack, 4.02y ???
>
> Did the 4.1 version go public at some stage?
>
> 				Regards,
> 						allenpl
>   

WiFi PCI / Mini-PCI / PCMCIA OS/2 drivers - the Genmac wrapper driver 
series supports some cards, more being added all the time. The other 
simple alternative is to use an external ethernet to WiFi box as used 
with game consoles. The OS/2 system then simply see an ethernet connection.

My reference to Injoy was that you could run an OS/2 PC as a router 
using Injoy Firewall software (which I did for a couple of years) - it's 
fast stable and reliable. However once the Wifi Router boxes, such as 
the Linksys WRT54G came on the market, they were simply a cheaper solution.

In short - there's lots of options out there for routers / with and 
without WiFi, all should work with OS/2 and Windows systems without 
issues as you simply see the ethernet connection.

Cheers/2

Ed.
>   

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 14 Aug 2007 15:24:36 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   Groups Mail received out of sync (was Re:  Long Boot)

Peter L Allen wrote:
> On Mon, 13 Aug 2007 01:02:17 +1000, Mike O'Connor wrote:
>   
>> PS Anyone else been receiving massive disruptions to group e-mail 
>> [mainly Yahoo/Google based]?                                                                                                                                  I am getting stuff received completely out of sync!
> Yes - occasional bursts, started maybe 4 months back - who can remember?
>
> 			Regards,
> 					allenpl
Hi Peter,

What even at that the awesome speeds you can receive at now? :-D

Actually mine has been OK (in sync and no delays - until about four-five 
days ago, IIRC) from early in March after the end of February cock-up at 
Yahoo Groups. I am sometimes seeing almost 24 hours delay between 
receiving responses to messages and original messages referred to! :-(

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 14 Aug 2007 21:44:54 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Success with new HP Officejet printer

madodel wrote:
> David Shearer wrote:
>> I can report some success with a new printer under eCs 2.0.  My Epson 
>> C87 died and I bought a new HP Officejet Pro K5400dtn from 
>> Officeworks.  It has usb and a network connection and uses HP PCL3 
>> gui language.  I took a risk and bought it assuming it would work 
>> under eCs with the laserjet/omni drivers for an older printer.  After 
>> a lot of trial and error I found it prints b/w and colour using the 
>> HP deskjet 895C omni driver.  As a bonus it allows you to access 
>> printer info such as ink levels using a web browser - as it is a 
>> network printer it assigns an IP address etc.
>>
>> Ink cartridges are reasonable and there are higher capacity ones as 
>> well.
>>
>> Regards
>
> David,
>
> That is great that you figured out what driver to use.  The HP site 
> specs doesn't even mention that it uses PCL3, just the windoze and Mac 
> drivers. OK with a little further digging found PCL3 enhanced listed 
> on a more detailed spec page for that family of printers - 
> http://h10025.www1.hp dot com/ewfrf/wc/document?docname=c00846260&lc=en&cc=us&dlc=en&product=3311754&os=219&rule=30209&lang=en 
>
>
> Have you done any photo printing with this yet?  What is the highest 
> DPI (resolution) supported by the 895C driver?  According to the HP 
> web site this printer is capable of 4800x1200DPI, but I assume that is 
> with a windoze driver only.  Native resolution is 1200x1200, which 
> should still give decent photo prints.  I see it uses 4 ink 
> cartridges.  I assume one is black?
>
> For the price this looks like a good choice.  You should post this 
> information on the ecomstation.ru hardware site 
> http://en.ecomstation.ru/hardware.php?action=category&section=print&page=7 
>  Also a review article for VOICE would be helpful as well.
>
>
> Mark
>
>
Okay - good idea I will do more testing - I have already listed it on 
the ecomstation.ru site.

regards

david
----------------------------------------------------------------------------------